{
  "ConnectionStrings": {
    "Default": "Server=localhost; Database=ProManagerDb; user id=sa;password=123456;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "Authentication": {
    "JwtBearer": {
      "IsEnabled": "true",
      "SecurityKey": "ProManager_C421AAEE0D114E9C",
      "Issuer": "ProManager",
      "Audience": "ProManager"
    }
  },
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  }
}
